package com.ruoyi.quartz.task;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

/**
 * 删除过期数据
 */
@Component("OutOfDate")
public class DeleteOutDateData {
    protected final Logger logger = LoggerFactory.getLogger(this.getClass());

    public void excute() throws Exception {

    }
}
